@charset "UTF-8";

@font-face {
	font-family: 'konoba32';
	src:  url('../fonts/konoba32.eot?rcl49o');
	src:  url('../fonts/konoba32.eot?rcl49o#iefix') format('embedded-opentype'),
	url('../fonts/konoba32.ttf?rcl49o') format('truetype'),
	url('../fonts/konoba32.woff?rcl49o') format('woff'),
	url('../fonts/konoba32.svg?rcl49o#konoba32') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'konoba32' !important;
	/* speak: never; */
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sushi:before {
	content: "\e900";
}
.icon-sausage:before {
	content: "\e901";
}
.icon-sandwich:before {
  content: "\e902";
}
.icon-roast-chicken:before {
  content: "\e903";
}
.icon-chips:before {
  content: "\e904";
}
.icon-noodles:before {
  content: "\e905";
}
.icon-milk:before {
  content: "\e906";
}
.icon-lollipop:before {
  content: "\e907";
}
.icon-ketchup:before {
  content: "\e908";
}
.icon-ice-cream-1:before {
  content: "\e909";
}
.icon-ice-cream:before {
  content: "\e90a";
}
.icon-burger:before {
  content: "\e90b";
}
.icon-ham:before {
  content: "\e90c";
}
.icon-fried-egg:before {
  content: "\e90d";
}
.icon-french-fries:before {
  content: "\e90e";
}
.icon-fish:before {
  content: "\e90f";
}
.icon-donut:before {
  content: "\e910";
}
.icon-cupcake:before {
  content: "\e911";
}
.icon-chocolate-1:before {
  content: "\e912";
}
.icon-chocolate:before {
  content: "\e913";
}
.icon-can:before {
  content: "\e914";
}
.icon-candy:before {
  content: "\e915";
}
.icon-burrito:before {
  content: "\e916";
}
.icon-boiled-egg:before {
  content: "\e917";
}
.icon-biscuit:before {
  content: "\e918";
}
.icon-skewer:before {
  content: "\e919";
}
.icon-sushi1:before {
  content: "\e91a";
}
.icon-biscuit1:before {
  content: "\e91b";
}
.icon-skewer1:before {
  content: "\e91c";
}
.icon-pop-corn:before {
  content: "\e91d";
}
.icon-serving-dish:before {
  content: "\e91e";
}
.icon-ribs:before {
  content: "\e91f";
}
.icon-pudding:before {
  content: "\e920";
}
.icon-tempura:before {
  content: "\e921";
}
.icon-fish1:before {
  content: "\e922";
}
.icon-dumpling:before {
  content: "\e923";
}
.icon-lemon:before {
  content: "\e924";
}
.icon-avocado:before {
  content: "\e925";
}
.icon-macaron:before {
  content: "\e926";
}
.icon-soup:before {
  content: "\e927";
}
.icon-nuggets:before {
  content: "\e928";
}
.icon-chocolate1:before {
  content: "\e929";
}
.icon-pie:before {
  content: "\e92a";
}
.icon-cheese:before {
  content: "\e92b";
}
.icon-hotdog:before {
  content: "\e92c";
}
.icon-watermelon:before {
  content: "\e92d";
}
.icon-pancake:before {
  content: "\e92e";
}
.icon-toast:before {
  content: "\e92f";
}
.icon-croissant:before {
  content: "\e930";
}
.icon-cupcake1:before {
  content: "\e931";
}
.icon-egg:before {
  content: "\e932";
}
.icon-cotton-candy:before {
  content: "\e933";
}
.icon-tacos:before {
  content: "\e934";
}
.icon-fried-chicken:before {
  content: "\e935";
}
.icon-burrito1:before {
  content: "\e936";
}
.icon-sausage1:before {
  content: "\e937";
}
.icon-orange:before {
  content: "\e938";
}
.icon-vegetables:before {
  content: "\e939";
}
.icon-candy1:before {
  content: "\e93a";
}
.icon-bread:before {
  content: "\e93b";
}
.icon-steak:before {
  content: "\e93c";
}
.icon-english-breakfast:before {
  content: "\e93d";
}
.icon-cookie:before {
  content: "\e93e";
}
.icon-cake:before {
  content: "\e93f";
}
.icon-sandwich1:before {
  content: "\e940";
}
.icon-fruit:before {
  content: "\e941";
}
.icon-restaurant:before {
  content: "\e942";
}
.icon-cake1:before {
  content: "\e943";
}
.icon-pizza:before {
  content: "\e944";
}
.icon-fast-food:before {
  content: "\e945";
}
.icon-ice-cream1:before {
  content: "\e946";
}
.icon-noodles1:before {
  content: "\e947";
}
.icon-donut1:before {
  content: "\e948";
}
.icon-seasoning:before {
  content: "\e949";
}
.icon-rice:before {
  content: "\e94a";
}
.icon-takoyaki:before {
  content: "\e94b";
}
.icon-pizza1:before {
  content: "\e94c";
}
.icon-beer-mug:before {
  content: "\e94d";
}
.icon-hamburger:before {
  content: "\e94e";
}
.icon-french-fries1:before {
  content: "\e94f";
}
.icon-fried-chicken1:before {
  content: "\e950";
}
.icon-hot-dog:before {
  content: "\e951";
}
.icon-ice-cream-cone:before {
  content: "\e952";
}
.icon-meat:before {
  content: "\e953";
}
.icon-milk-bottle:before {
  content: "\e954";
}
.icon-popcorn:before {
  content: "\e955";
}
.icon-spicy-sausage:before {
  content: "\e956";
}
.icon-soda-can:before {
  content: "\e957";
}
.icon-tea:before {
  content: "\e958";
}
.icon-birthday-cake:before {
  content: "\e959";
}
.icon-water-bottle:before {
  content: "\e95a";
}
.icon-bread1:before {
  content: "\e95b";
}
.icon-coffee-cup:before {
  content: "\e95c";
}
.icon-cookie1:before {
  content: "\e95d";
}
.icon-donut2:before {
  content: "\e95e";
}
.icon-fried-egg1:before {
  content: "\e95f";
}
.icon-tongs:before {
  content: "\e960";
}
.icon-vegetables1:before {
  content: "\e961";
}
.icon-lettuce:before {
  content: "\e962";
}
.icon-lettuce1:before {
  content: "\e963";
}
.icon-salad-dressing:before {
  content: "\e964";
}
.icon-salad:before {
  content: "\e965";
}
.icon-spinach:before {
  content: "\e966";
}
.icon-sprouts:before {
  content: "\e967";
}
.icon-squash:before {
  content: "\e968";
}
.icon-tomato:before {
  content: "\e969";
}
.icon-broccoli:before {
  content: "\e96a";
}
.icon-vegetable:before {
  content: "\e96b";
}
.icon-cabbage:before {
  content: "\e96c";
}
.icon-carrot:before {
  content: "\e96d";
}
.icon-cauliflower:before {
  content: "\e96e";
}
.icon-celery:before {
  content: "\e96f";
}
.icon-cheese1:before {
  content: "\e970";
}
.icon-cucumbers:before {
  content: "\e971";
}
.icon-eggplant:before {
  content: "\e972";
}
.icon-eggs:before {
  content: "\e973";
}
.icon-lettuce2:before {
  content: "\e974";
}
.icon-lettuce3:before {
  content: "\e975";
}
.icon-lettuce4:before {
  content: "\e976";
}
.icon-lettuce5:before {
  content: "\e977";
}
.icon-grocery:before {
  content: "\e978";
}
.icon-lettuce6:before {
  content: "\e979";
}
.icon-mushroom:before {
  content: "\e97a";
}
.icon-onions:before {
  content: "\e97b";
}
.icon-peas:before {
  content: "\e97c";
}
.icon-potatos:before {
  content: "\e97d";
}
.icon-radishes:before {
  content: "\e97e";
}
.icon-lettuce7:before {
  content: "\e97f";
}
.icon-artichoke:before {
  content: "\e980";
}
.icon-avocado1:before {
  content: "\e981";
}
.icon-bacons:before {
  content: "\e982";
}
.icon-Bell-pepper:before {
  content: "\e983";
}
.icon-apron:before {
  content: "\e984";
}
.icon-artichoke1:before {
  content: "\e985";
}
.icon-avocado2:before {
  content: "\e986";
}
.icon-bacon:before {
  content: "\e987";
}
.icon-banana:before {
  content: "\e988";
}
.icon-beer:before {
  content: "\e989";
}
.icon-beer-1:before {
  content: "\e98a";
}
.icon-beer-2:before {
  content: "\e98b";
}
.icon-bell-pepper:before {
  content: "\e98c";
}
.icon-birthday-cake1:before {
  content: "\e98d";
}
.icon-blender:before {
  content: "\e98e";
}
.icon-bread2:before {
  content: "\e98f";
}
.icon-bread-1:before {
  content: "\e990";
}
.icon-broccoli1:before {
  content: "\e991";
}
.icon-burger1:before {
  content: "\e992";
}
.icon-burrito2:before {
  content: "\e993";
}
.icon-cabbage1:before {
  content: "\e994";
}
.icon-carrot1:before {
  content: "\e995";
}
.icon-champagne:before {
  content: "\e996";
}
.icon-cheese2:before {
  content: "\e997";
}
.icon-cheese-burger:before {
  content: "\e998";
}
.icon-cherries:before {
  content: "\e999";
}
.icon-chicken-leg:before {
  content: "\e99a";
}
.icon-cinnamon-roll:before {
  content: "\e99b";
}
.icon-cleaver:before {
  content: "\e99c";
}
.icon-coffee:before {
  content: "\e99d";
}
.icon-coffee-1:before {
  content: "\e99e";
}
.icon-corkscrew:before {
  content: "\e99f";
}
.icon-corncob:before {
  content: "\e9a0";
}
.icon-crab:before {
  content: "\e9a1";
}
.icon-cutlery:before {
  content: "\e9a2";
}
.icon-doughnut:before {
  content: "\e9a3";
}
.icon-drink:before {
  content: "\e9a4";
}
.icon-eggplant1:before {
  content: "\e9a5";
}
.icon-energy-drink:before {
  content: "\e9a6";
}
.icon-fish2:before {
  content: "\e9a7";
}
.icon-french-fries2:before {
  content: "\e9a8";
}
.icon-fried-egg2:before {
  content: "\e9a9";
}
.icon-fried-egg-1:before {
  content: "\e9aa";
}
.icon-frozen-yogurt:before {
  content: "\e9ab";
}
.icon-glass:before {
  content: "\e9ac";
}
.icon-grapes:before {
  content: "\e9ad";
}
.icon-hot-dog1:before {
  content: "\e9ae";
}
.icon-jelly:before {
  content: "\e9af";
}
.icon-ketchup1:before {
  content: "\e9b0";
}
.icon-kettle:before {
  content: "\e9b1";
}
.icon-kiwi:before {
  content: "\e9b2";
}
.icon-ladle:before {
  content: "\e9b3";
}
.icon-lemon1:before {
  content: "\e9b4";
}
.icon-lemonade:before {
  content: "\e9b5";
}
.icon-lemonade-1:before {
  content: "\e9b6";
}
.icon-lobster:before {
  content: "\e9b7";
}
.icon-masher:before {
  content: "\e9b8";
}
.icon-milk-bottle1:before {
  content: "\e9b9";
}
.icon-muffin:before {
  content: "\e9ba";
}
.icon-mussel:before {
  content: "\e9bb";
}
.icon-olive-oil:before {
  content: "\e9bc";
}
.icon-olives:before {
  content: "\e9bd";
}
.icon-onion:before {
  content: "\e9be";
}
.icon-orange1:before {
  content: "\e9bf";
}
.icon-pancakes:before {
  content: "\e9c0";
}
.icon-pear:before {
  content: "\e9c1";
}
.icon-pie1:before {
  content: "\e9c2";
}
.icon-pineapple:before {
  content: "\e9c3";
}
.icon-pizza2:before {
  content: "\e9c4";
}
.icon-pizza-cutter:before {
  content: "\e9c5";
}
.icon-pumpkin:before {
  content: "\e9c6";
}
.icon-radish:before {
  content: "\e9c7";
}
.icon-rice1:before {
  content: "\e9c8";
}
.icon-roast-chicken1:before {
  content: "\e9c9";
}
.icon-rolling-pin:before {
  content: "\e9ca";
}
.icon-salad1:before {
  content: "\e9cb";
}
.icon-salt:before {
  content: "\e9cc";
}
.icon-sandwich2:before {
  content: "\e9cd";
}
.icon-shrimp:before {
  content: "\e9ce";
}
.icon-skewer2:before {
  content: "\e9cf";
}
.icon-soda:before {
  content: "\e9d0";
}
.icon-soda-1:before {
  content: "\e9d1";
}
.icon-soda-2:before {
  content: "\e9d2";
}
.icon-soda-3:before {
  content: "\e9d3";
}
.icon-soup1:before {
  content: "\e9d4";
}
.icon-spaghetti:before {
  content: "\e9d5";
}
.icon-steak1:before {
  content: "\e9d6";
}
.icon-strawberry:before {
  content: "\e9d7";
}
.icon-sushi2:before {
  content: "\e9d8";
}
.icon-sushi-1:before {
  content: "\e9d9";
}
.icon-tomato1:before {
  content: "\e9da";
}
.icon-vinegar:before {
  content: "\e9db";
}
.icon-water:before {
  content: "\e9dc";
}
.icon-water-1:before {
  content: "\e9dd";
}
.icon-watermelon1:before {
  content: "\e9de";
}
.icon-whisk:before {
  content: "\e9df";
}
.icon-wine-glass:before {
  content: "\e9e0";
}
.icon-wine-glass-1:before {
  content: "\e9e1";
}
.icon-takeaway:before {
  content: "\e9e2";
}
.icon-lunch-box:before {
  content: "\e9e3";
}
.icon-placeholder:before {
  content: "\e9e4";
}
.icon-review:before {
  content: "\e9e5";
}
.icon-pizza3:before {
  content: "\e9e6";
}
.icon-roast-chicken2:before {
  content: "\e9e7";
}
.icon-sushi3:before {
  content: "\e9e8";
}
.icon-juice:before {
  content: "\e9e9";
}
.icon-sushi-11:before {
  content: "\e9ea";
}
.icon-sushi-2:before {
  content: "\e9eb";
}
.icon-noodles2:before {
  content: "\e9ec";
}
.icon-motorbike:before {
  content: "\e9ed";
}
.icon-chicken-bucket:before {
  content: "\e9ee";
}
.icon-sandwich3:before {
  content: "\e9ef";
}
.icon-24-hours:before {
  content: "\e9f0";
}
.icon-timer:before {
  content: "\e9f1";
}
.icon-bill:before {
  content: "\e9f2";
}
.icon-french-fries3:before {
  content: "\e9f3";
}
.icon-chicken:before {
  content: "\e9f4";
}
.icon-drinks:before {
  content: "\e9f5";
}
.icon-paper-bag:before {
  content: "\e9f6";
}
.icon-pizza-slice:before {
  content: "\e9f7";
}
.icon-guarantee:before {
  content: "\e9f8";
}
.icon-burrito3:before {
  content: "\e9f9";
}
.icon-search:before {
  content: "\e9fa";
}
.icon-food:before {
  content: "\e9fb";
}
.icon-cupcake2:before {
  content: "\e9fc";
}
.icon-user:before {
  content: "\e9fd";
}
.icon-food-truck:before {
  content: "\e9fe";
}
.icon-search-1:before {
  content: "\e9ff";
}
.icon-noodles-1:before {
  content: "\ea00";
}
.icon-sandwich-1:before {
  content: "\ea01";
}
.icon-ice-cream2:before {
  content: "\ea02";
}
.icon-coffee1:before {
  content: "\ea03";
}
.icon-credit-card:before {
  content: "\ea04";
}
.icon-order:before {
  content: "\ea05";
}
.icon-restaurant1:before {
  content: "\ea06";
}
.icon-delivery-truck:before {
  content: "\ea07";
}
.icon-ham1:before {
  content: "\ea08";
}
.icon-order-food:before {
  content: "\ea09";
}
.icon-order-food-1:before {
  content: "\ea0a";
}
.icon-croissant1:before {
  content: "\ea0b";
}
.icon-coffee-11:before {
  content: "\ea0c";
}
.icon-tray:before {
  content: "\ea0d";
}
.icon-hot-dish:before {
  content: "\ea0e";
}
.icon-doughnut1:before {
  content: "\ea0f";
}
.icon-sushi-3:before {
  content: "\ea10";
}
.icon-taco:before {
  content: "\ea11";
}
.icon-menu:before {
  content: "\ea12";
}
.icon-drink1:before {
  content: "\ea13";
}
.icon-onion-rings:before {
  content: "\ea14";
}
.icon-order1:before {
  content: "\ea15";
}
.icon-burger-4:before {
  content: "\ea16";
}
.icon-beer1:before {
  content: "\ea17";
}
.icon-pizza-1:before {
  content: "\ea18";
}
.icon-taco1:before {
  content: "\ea19";
}
.icon-drink-1:before {
  content: "\ea1a";
}
.icon-hot-dog-1:before {
  content: "\ea1b";
}
.icon-operative:before {
  content: "\ea1c";
}
.icon-burger-3:before {
  content: "\ea1d";
}
.icon-burger-2:before {
  content: "\ea1e";
}
.icon-pizzeria:before {
  content: "\ea1f";
}
.icon-waffle:before {
  content: "\ea20";
}
.icon-burger-1:before {
  content: "\ea21";
}
.icon-sandwich4:before {
  content: "\ea22";
}
.icon-fried-chicken-1:before {
  content: "\ea23";
}
.icon-chinese:before {
  content: "\ea24";
}
.icon-hob:before {
  content: "\ea25";
}
.icon-pancakes1:before {
  content: "\ea26";
}
.icon-fast-food1:before {
  content: "\ea27";
}
.icon-burrito4:before {
  content: "\ea28";
}
.icon-hot-dog2:before {
  content: "\ea29";
}
.icon-pizza4:before {
  content: "\ea2a";
}
.icon-drink2:before {
  content: "\ea2b";
}
.icon-sauces:before {
  content: "\ea2c";
}
.icon-doughnut2:before {
  content: "\ea2d";
}
.icon-takeaway1:before {
  content: "\ea2e";
}
.icon-fries:before {
  content: "\ea2f";
}
.icon-fried-chicken2:before {
  content: "\ea30";
}
.icon-burger2:before {
  content: "\ea31";
}
